<html>
<body>
    <form action="create.php" method="post">
        Username: <input type="text" name="login" value="">
        <br/>
        Password: <input type="password" name="passwd" value="">
        <br/>
        <input type="submit" name="submit" value="OK">
    </form>
</body>
</html>